.sel_style {
  height: 30px !important;
  padding: 1px 0px !important;
}
.searchDiv {
  margin-top: 7px;
}
.fstp .input-group-addon {
  background: #1d94ce;
  border: 1px solid #1594d2;
}
.fstp .input-group-addon  i{
  color: #fff;
}
.icon-label {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 700;
}
#js-legend{
  background: #efefef;
  position: absolute;
  top: 60px;
  left: 108px;
  border-radius: 5px;
  border: 1px solid #e0e0e0;
}
#js-legend  ul {
  padding: 9px 10px 0px 10px !important;
}
#js-legend li{
  list-style-type: none;
}
#js-legend li span{
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 5px;
}
#js-legend1{
  position: absolute;
  bottom: 60px;
  right: 40px;
  border-radius: 5px;
}
#js-legend1  ul {
  padding: 9px 10px 0px 10px !important
}
#js-legend1 li{
  list-style-type: none;
  margin-bottom: 5px;
}
#js-legend1 li span{
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 5px;
  border-radius: 5px;
}
#pie-chart {
  position: relative;
  right: 78px;
  top: 40px;
}
.pie-total {
  width: 150px;
  position: absolute;
  top: 60px;
  right: 40px;
  border-radius: 5px;
  background: #eee;
    border: 1px solid #d6d6d6;
}
.pie-total p {
  font-size: 14px;
  font-weight: bold;
  color: #777;
  padding: 14px 14px 10px 14px;
  text-align: center;
}
.country-dd {
  margin-right: 15px;
}
.country-dd a {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 700 !important;
  color: #626262;
}
.country-dd a span{
  font-size: 14px;
  position: relative;
  top: 1px;
}

.country-dd.open .dropdown-toggle {
  box-shadow: none !important;
}
.country-dd .dropdown-menu {
  padding: 0px;
  min-width: 100px;
  background: #f3f3f3;
  border: none !important;
  top: 20px;
}
.country-dd .dropdown-menu li {
  border-bottom: 1px solid #e2e2e2;
}
.country-dd .dropdown-menu li:last-child {
  border-bottom: none !important;
}
.country-dd .dropdown-menu li  a {
  padding: 6px 20px;
    color: #626262;
}
.country-dd .dropdown-menu li:hover a {
  background: #1D94CE !important;
  color: #fff;
}
.country-dd .dropdown-menu li:hover a:visited {
  background: none!important;
}
.i-change {
  font-size: 16px;
}
.ldiv_close {
  font-size: 16px;
}
.js-amount {
margin-top: 5px;
}
.a-btn {
  background: #eee;
    padding: 5px;
    border-radius: 5px;
    color: #777;
    font-weight: bold;
    margin-top: 5px;
    border: 1px solid #ddd;;
}
.a-btn.b1 {
  position: relative;
  left: 20px;
}
.a-btn.b2 {
 position: relative;
 left: 80px;
}
.a-btn.b3 {
 position: relative;
 left: 144px;
}
.a-btn.b4 {
 position: relative;
left: 202px;
}
.a-btn.b5 {
 position: relative;
    left: 262px;
}
.hr-line {
  margin: 24px 12px 13px 32px;
  width: 90%;
}
.prm-cost {
  background: #fff;
  bottom: 19px;
  position: relative;
  width: 100px;
  left: 43%;
}
.v-line {
  position: absolute;
  bottom: 62px;
  z-index: 0;
  width: 20px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.v-line.v1 {
    left: 58px;
}
.v-line.v2 {
    left: 209px;
}
.v-line.v3 {
    left: 339px;
}
.v-line.v4 {
    left: 469px;
}
.v-line.v5 {
    left: 602px;
}
.daterangepicker.opensright:after {
      left: 581px !important;
}
.daterangepicker.opensright:before {
    left: 580px !important;
}
